﻿.MenuMenuItem  { color:#F69D05 !important; }

#PageBreadCrumps    {display:none;}

.homepage-title { font-size:300%; text-align:center; }

body { background-color: #000; background-position: top center; background-repeat: no-repeat; }
#body { text-align: center; color: #fff; }
#body h1:after { display: block; border-bottom: 1px solid #F69D05; content: " "; width: 50px; margin: 0 auto; padding-bottom: 20px; } 



#GridPage { float: none; width: 100%; }


.grid2-box { overflow: auto; border: 1px solid #ddd; }
.grid2-box-image { width: 35%; }
.grid2-box-content { width: 65%; padding:0 10px; }
.grid2-box-title a { font-size: 140%; color: #aaa; }
.grid2-box-readmore { position: absolute; bottom: 10px; }

.grid2-box-image > div {padding-bottom: 156%;background-position: center center;background-size: cover;}



#tabs-menu-container { color:#fff; clear: both;padding-top: 25px;padding-bottom: 5px; }
#tabs-blocks-container .block {display:none;color:#fff;}
#tabs-blocks-container .menu-item {margin-bottom: 10px;}
#tabs-blocks-container .menu-item .menu-item-text {display:table;padding-right:20px;background-color:#1D1D1D;width: 100%; height: 100px;font-size: 135%;}
#tabs-blocks-container .menu-item .menu-item-text div{display:table-cell;vertical-align:middle}
#tabs-menu-container .mobile-tabs-submenu {display: none;text-align: right;padding: 0;}

#tabs-menu-container #tabs-menu .mobile-tabs-submenu li {color: #000;padding-right: 5%;}

#tabs-menu-container #tabs-menu .mobile-tabs-submenu li:hover {background: rgba(0, 0, 0, 0.2);}

#tabs-blocks-container .menu-item .menu-item-text .glass {/*max-width: 10px;*/text-align: center;border-right: 1px solid rgba(255,255,255,0.3);}
/*
.menu-bootle-icon {float: left; position: relative; left: 3%; margin-bottom: 10px;}
.menu-glass-icon {float: left; position: relative; left: 7%;}
    */
#tabs-blocks-container .menu-item .menu-item-text .bottle {/*max-width:10px;*/ text-align:center; border-right: 1px solid rgba(255,255,255,0.3);}
#tabs-menu-container ul {list-style:none;overflow:hidden;width:100%;text-align:center;}
#tabs-menu-container #tabs-menu li {padding-left:20px;display:inline-block;cursor:pointer;}
#tabs-menu-container #tabs-menu{position:relative;}
#tabs-menu-container #tabs-menu .mobile-nav {width:100%;color: #000;font-size: 120%;display:none;}
#tabs-menu-container #tabs-menu .mobile-nav img{position:absolute;left:4%;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
#tabs-menu-container #tabs-menu .mobile-nav:hover,#tabs-menu-container #tabs-menu .mobile-nav.active{background:transparent;}




#headline {margin-top: 1%;}
#headline h1 {color: #fff;}

/**hide menu tabs - for now**/
#tabs-menu-container #tabs-menu {font-size: 145%;margin-bottom: 0;/*display:none;*/}

#tabs-menu-container #tabs-menu li:nth-child(2) {display: inline-block;}
/*#tabs-menu-container #tabs-menu li { display: none; }*/
#tabs-menu-container #tabs-menu li:nth-child(3) { display: inline-block; }
#tabs-menu-container #tabs-menu li:nth-child(4) { display: inline-block; }

#tabs-menu-container #tabs-menu li{padding:5px 10px;position: relative;}
#tabs-menu-container #tabs-menu li.active{color:#F69D05;background:#1D1D1D;}
#tabs-menu-container #tabs-menu > li.active:after {content: "";border-bottom: 1px solid rgb(246, 157, 5);width: 35px;height: 4px;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}

#tabs-menu-container ul.tabs-submenu {font-size: 120%;}
#tabs-menu-container ul.tabs-submenu li {display:none;padding: 20px;position: relative;background: #1D1D1D;margin: -5px;cursor:pointer;}
#tabs-blocks-container .block-header {text-align: center;border-bottom: 1px solid #797171;padding-bottom: 0.5%;}
#tabs-blocks-container .row.icons-holder {padding-top: 3%;}
#tabs-blocks-container .menu-item .menu-item-text .small-td {width: 9%;}

#tabs-blocks-container .menu-item .menu-item-text .small-td.price {vertical-align: top;}
#tabs-blocks-container .menu-item .menu-item-text .small-td.price:before {content: "\f20b";font-family: 'FontAwesome';font-size: 50%;font-weight: lighter;margin-right: 5px;}
#tabs-blocks-container .menu-item .menu-item-text .desc {font-size: 85%;color: #ddd;clear:both;display:block;}

#tabs-blocks-container .bootle-holder {float: left;position: relative;margin-bottom: 10px;width: 9%;text-align: center;}
/*#tabs-blocks-container .menu-item .menu-item-text .glass.small-td:before {content: url('../../../000frames/site/images/icon-glass01.png');top: -39%;position: absolute;}*/
#tabs-blocks-container .menu-item .menu-item-text .bottle.small-td.outStock {color: #3D3D3D;}
#tabs-blocks-container {max-width: 1170px;float: none;margin: auto;}
#tabs-menu-container ul.tabs-submenu li:hover,#tabs-menu-container ul.tabs-submenu li.active {color: #F69D05;}
#tabs-blocks-container .block .row {padding-top: 8%;}
#tabs-blocks-container .menu-item:first-child .menu-item-text .glass.small-td:before, #tabs-blocks-container .menu-item:nth-child(2) .menu-item-text .glass.small-td:before{content: url('../../../000frames/site/images/icon-glass01.png');bottom: 100%;position: absolute;}
#tabs-blocks-container .menu-item:first-child .menu-item-text .bottle.small-td:before, #tabs-blocks-container .menu-item:nth-child(2) .menu-item-text .bottle.small-td:before{content: url('../../../000frames/site/images/icon-bootle.png');bottom: 100%;position: absolute;}

#tabs-blocks-container .menu-item.shown:first-child .menu-item-text .glass.small-td:before,#tabs-blocks-container .menu-item.shown:nth-child(2) .menu-item-text .glass.small-td:before{content: url('../../../000frames/site/images/icon-glass01.png');bottom: 100%;position: absolute;}
#tabs-blocks-container .menu-item.shown:first-child .menu-item-text .bottle.small-td:before,#tabs-blocks-container .menu-item.shown:nth-child(2) .menu-item-text .bottle.small-td:before{content: url('../../../000frames/site/images/icon-bootle.png');bottom: 100%;position: absolute;}



@media(max-width:767px){
#SiteHeaderContainer {height:500px;background-image:url('../../../000Frames/site/images/top-pic01-mob.jpg'); background-size: cover;background-repeat:no-repeat; background-position:center center;}
/*#page-qoute { display:none }*/
}

@media(min-width:768px){
#SiteHeaderContainer {position:relative; height:460px;background-image:url('../../../000Frames/site/images/top-pic.jpg'); background-size: cover;background-repeat:no-repeat; background-position:top center;}
#GridContent {margin-top:70px;}

#page-qoute { font-size: 275%;color: #fff; text-align: center; position: absolute; left: 50%; top: 50%; right: 0; bottom: 0; transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%); vertical-align: middle; display: table; }
/*#page-qoute-scroll-down:before { display: block; content: " "; border-top: 1px solid #fff; position: relative; top: -60px; width: 250px; }*/
#page-qoute-scroll-down { cursor:pointer;  color: #fff; text-align: center; position: absolute; left: 50%; right: 0; bottom: 0; transform: translate(-50%,-75%);-webkit-transform: translate(-50%,-75%);-moz-transform:translate(-50%,-75%);-ms-transform:translate(-50%,-75%);-o-transform:translate(-50%,-75%); vertical-align: middle; display: table; }
#page-qoute-scroll-down img {max-width:50px;}
#page-qoute-scroll-down-text { position:relative;}
/*div#page-qoute-scroll-down-text:before {content: "";border-right: 1.5px solid #fff;height: 180px;position: absolute;top: 175%;left: 47%;}*/
#page-qoute-scroll-down-text span { font-size: 120%; }

}
.bounce {
  position:relative;
  -webkit-animation:bounce 1s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}

#bottom-gallery {
    margin-bottom: 16%;
    margin-top: 16%;
}





#PageBreadCrumps    {display:none;}
.homepage-title { font-size:300%; text-align:center; }
#GridPage { float: none; width: 100%; }

.grid2-box { overflow: auto; border: 1px solid #ddd; }
.grid2-box-image { width: 35%; }
.grid2-box-content { width: 65%; padding:0 10px; }
.grid2-box-title a { font-size: 140%; color: #aaa; }
.grid2-box-readmore { position: absolute; bottom: 10px; }

.grid2-box-image > div {
    padding-bottom: 156%;
    background-position: center center;
    background-size: cover;
}

/*#page-qoute { font-size: 275%;color: #fff; text-align: center; position: absolute; left: 50%; top: 50%; right: 0; bottom: 0; transform: translate(-50%,-50%); vertical-align: middle; display: table; }
/*//*#page-qoute-scroll-down:before { display: block; content: " "; border-top: 1px solid #fff; position: relative; top: -60px; width: 250px; }*/
/*#page-qoute-scroll-down { cursor:pointer;  color: #fff; text-align: center; position: absolute; left: 50%; right: 0; bottom: 0; transform: translate(-50%,-75%); vertical-align: middle; display: table; }
#page-qoute-scroll-down img {max-width:50px;}
#page-qoute-scroll-down-text { position:relative;}*//*/
/*div#page-qoute-scroll-down-text:before {content: "";border-right: 1.5px solid #fff;height: 180px;position: absolute;top: 175%;left: 47%;}*/
/*#page-qoute-scroll-down-text span { font-size: 120%; }*/

@media(max-width:970px) {
    #tabs-blocks-container{width:97%;}
    #tabs-blocks-container .menu-item .menu-item-text .small-td{min-width:50px;}
    #tabs-blocks-container .block .row{padding-top:12%;}
    #tabs-menu-container ul.tabs-submenu{font-size:110%;}
}

@media(max-width:767px){
#SiteHeaderContainer {height:500px;background-image:url('../../../000Frames/site/images/top-pic01-mob.jpg'); background-size: cover;background-repeat:no-repeat; background-position:center center;position:relative;}
/*#page-qoute { display:none }*/
}

@media(min-width:768px){
#SiteHeaderContainer {position:relative; height:460px;background-image:url('../../../000Frames/site/images/top-pic.jpg'); background-size: cover;background-repeat:no-repeat; background-position:top center;}
#GridContent {margin-top:70px;}

}
@media(max-width:786px) {
    #tabs-blocks-container .menu-item{width:100%;}
    #tabs-blocks-container{width:90%;}
    #tabs-menu-container #tabs-menu{width: 90%;margin: auto;padding: 0;background: #F59C04;color: #000;text-align:right;}
    #tabs-menu-container #tabs-menu li{width:100%;}
    #tabs-menu-container ul.tabs-submenu {display: none;}
    #tabs-blocks-container .menu-item.shown:nth-child(2) .menu-item-text .glass.small-td:before, #tabs-blocks-container .menu-item:nth-child(2) .menu-item-text .glass.small-td:before{content:""; }
    #tabs-blocks-container .menu-item.shown:nth-child(2) .menu-item-text .bottle.small-td:before,#tabs-blocks-container .menu-item:nth-child(2) .menu-item-text .bottle.small-td:before{content:""; }
    #tabs-menu-container #tabs-menu li.active{color: #000;background: #F59C04;}
    #tabs-menu-container #tabs-menu li{color:#fff;}
    #tabs-menu-container #tabs-menu > li.has-sub.active:after{content:"\f106";border-bottom: 0;height: 0;width: 0;transform: none;-webkit-transform: none;-moz-transform:none;-ms-transform:none;-o-transform:none; left: 6.5%;bottom: initial;top:0;}
    #tabs-menu-container #tabs-menu > li{border-top:1px solid #000;}
    #tabs-menu-container #tabs-menu > li.mobile-nav { display: block;}
    #tabs-menu-container #tabs-menu > li.has-sub:after {content: "\f107";font-family:'FontAwesome'; position: absolute;left: 4%;color:#000;top:0;}
    #tabs-menu-container #tabs-menu li:not(.mobile-nav) { display: none; }
}
@media(max-width:650px) {
    #tabs-blocks-container .block .row{
        padding-top: 17%;
    }
}
@media(max-width:550px) {
    #SiteHeaderContainer{height:390px;}
    #GridContent {margin-top: 20px;}
     #tabs-blocks-container .block .row{
        padding-top: 20%;
    }
}
@media(max-width:414px) {
      #tabs-blocks-container .block .row{
        padding-top: 25%;
    }
}
.bounce {
  position:relative;
  -webkit-animation:bounce 1s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}

#bottom-gallery {
    margin-bottom: 16%;
    margin-top: 16%;
}
/*
@media (max-width: 1170px) {#page-qoute{font-size: 235%;}}
@media (max-width: 900px) {#page-qoute{font-size: 200%;}}
@media (max-width: 786px) {
    #bottom-gallery .col-sm-3{width:50%;}
    #page-qoute{font-size:160%;}
    #lobby .content-Container{margin-top:0 !important;}
    #lobby #subheadline{margin-top: 3% !important;}
}
@media (max-width: 550px) {
    #page-qoute{padding:0 3%;}
    #page-qoute-scroll-down{transform: translate(-50%,-10%);-webkit-transform: translate(-50%,-10%);-moz-transform:translate(-50%,-10%);-ms-transform:translate(-50%,-10%);-o-transform:translate(-50%,-10%);}
    .headline-border{top: 70%;}
}
@media (max-width: 414px) {
    #page-qoute{font-size:140%;}
}*/

.glassNotInStock,.bottleNotInStock { color: #464646; }








